/*     304245 : 표 2.0      */
.table__304245__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__304245__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__304245__ * {box-sizing:border-box}
.table__304245__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__304245__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__304245__ td.empty__304245__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__304245__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__304245__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__304245__ > .table_inner {width:px}
}

/*     304255 : 이미지 (비율형)      */
.img_ratio__304255__ {max-width:100%;vertical-align:top}
.img_ratio__304255__ * {box-sizing:border-box}
.img_ratio__304255__ a {display:block;vertical-align:top}
.img_ratio__304255__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__304255__ img {width:auto}
}

